Page MenuHomeFreeBSD

www/minio-client: update to RELEASE.2018-12-27T00-37-49Z
ClosedPublic

Authored by jhixson on Jan 5 2019, 9:57 AM.

Details

Reviewers
araujo
Summary

www/minio-client: update to RELEASE.2018-12-27T00-37-49Z

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 21841
Build 21101: arc lint + arc unit

Event Timeline

jhixson created this revision.Jan 5 2019, 9:57 AM
araujo accepted this revision.Jan 5 2019, 10:02 AM

Lgtm!!

This revision is now accepted and ready to land.Jan 5 2019, 10:02 AM
araujo closed this revision.Jan 6 2019, 8:05 AM

It was committed already, but for some reason the svn log tags were missed, so I'm closing it.

NOTE: I have sent a message to John already regarding the missing tags on his commit.